Bug 245333 - multimedia/emby-server: Update to 4.4.2.0
Summary: multimedia/emby-server: Update to 4.4.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL: https://github.com/MediaBrowser/Emby....
Keywords: buildisok, patch
Depends on:
Blocks:
 
Reported: 2020-04-03 21:33 UTC by Dries Michiels
Modified: 2020-04-21 05:18 UTC (History)
3 users (show)

See Also:
alucryd: maintainer-feedback+


Attachments
emby.diff (94.20 KB, patch)
2020-04-03 21:33 UTC, Dries Michiels
no flags Details | Diff
emby.diff (94.20 KB, patch)
2020-04-09 19:29 UTC, Dries Michiels
no flags Details | Diff
emby.diff (68.52 KB, patch)
2020-04-11 19:13 UTC, Dries Michiels
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dries Michiels 2020-04-03 21:33:31 UTC
Created attachment 213036 [details]
emby.diff

Change notes this release: 
https://github.com/MediaBrowser/Emby.Releases/releases/tag/4.4.1.0

QA: Poudriere testport current-amd64, runtime tested
Comment 1 Automation User 2020-04-04 06:01:41 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/132746417
Comment 2 Dries Michiels 2020-04-09 19:29:23 UTC
Created attachment 213232 [details]
emby.diff

Update to 4.4.2.0

QA: Poudriere testport, portlint -AC
Comment 3 Sven Schellack 2020-04-10 20:58:40 UTC
Just curious: why don't you take over maintainership of this port? All latest updates were bug reports by yours truly...
Comment 4 Maxime Gauduin 2020-04-11 17:09:29 UTC
You have my blessing if you want to :)
Comment 5 Dries Michiels 2020-04-11 19:13:36 UTC
Created attachment 213298 [details]
emby.diff

Cool, thanks! Additionally take maintainership with this patch.
Comment 6 Kurt Jaeger freebsd_committer 2020-04-19 18:15:25 UTC
testbuilds@work
Comment 7 Kurt Jaeger freebsd_committer 2020-04-19 20:01:24 UTC
Committed, thanks!
Comment 8 commit-hook freebsd_committer 2020-04-19 20:02:04 UTC
A commit references this bug:

Author: pi
Date: Sun Apr 19 20:01:16 UTC 2020
New revision: 532153
URL: https://svnweb.freebsd.org/changeset/ports/532153

Log:
  multimedia/emby-server: update 4.3.1.0 -> 4.4.2.0, submitter becomes maintainer

  PR:		245333
  Submitted by:	Dries Michiels <driesm.michiels@gmail.com>
  Reviewed by:	sven.schellack@mail.de,
  Approved by:	alucryd@archlinux.org (maintainer)
  Relnotes:	https://github.com/MediaBrowser/Emby.Releases/releases/tag/4.4.2.0
  		https://github.com/MediaBrowser/Emby.Releases/releases/tag/4.4.1.0
  		https://github.com/MediaBrowser/Emby.Releases/releases/tag/4.4.0.40

Changes:
  head/multimedia/emby-server/Makefile
  head/multimedia/emby-server/distinfo
  head/multimedia/emby-server/pkg-plist